/* CSS Document */

@import url(pagination.css);

body {
	margin:0;
	padding:0;
	background:url(/images/13196.JPG) no-repeat center center scroll;
	-moz-background-size: cover;
	background-size: cover;
}

div#container {
	min-width:1000px
}

	/*#main {

	}*/
	div#header {
		background:rgba(255, 255, 255, 0.65);
		float: left;
    		width: 100%;
	}

		div#sitelogo {
			background:rgba(255, 255, 255, 1);
			float:left;
			width:30%;
			text-align:center;
			
			height: 135px;
		}
		
			div#sitelogo img {
				margin:auto 1.8%;
				width:90%;
			}
		
		div#ads {
			float:right;
		}
		
			div#ads ul {
				margin:0;
				padding:0;
				list-style:none;
				float:left;
			}
		
				div#ads ul li {
					float:left;
					margin-right:10px;
				}	
				
					#ads ul li p, #ads ul li a {
						float: left;
						margin-top:7px;
						margin-bottom:5px;
					}			
					div#ads ul li img {
						width:auto;
					}
					
		.mainblock {
			background: rgba(153, 197, 71, 1) none repeat scroll 0 0;
		    float: left;
		    margin: 48px -40px 0 -35px;
		    transform: rotate(270deg);
		}
			.mainblock:hover {
				background-color: #81a756;
		    }
			    .mainblock a {
				    text-decoration:none;
			    }
				.mainblock  .anzeige {
				    color: #fff;
				    cursor: pointer;
				    height: 30px;
				    line-height: 30px;
				    margin: 0;
				    padding-left: 4px;
				    padding-right: 8px;
				    text-align: center;
				    width: 100px;
				}
				.hidden {
					display:none;
				}

		div#greenband {
			background:rgba(153,197,71,1);
			color:#fff;
			height:2em;
			line-height:2em;
			position:relative;
		}
		
			div#greenband a {
				color:inherit;
				text-decoration:none;
			}

			 div#slogan {
				 margin:0 0 0 1.5%;
				 /*width:38%;*/
				 float:left;
				 font-size:1.3em;
			 }

			 ul#mainmenu {
				 width:60%;
				 /*position:absolute;
				 left:60%;*/
				 float:right;
				 list-style:none;
				 margin:0;
				 padding:0;
			 }
			 
			 	ul#mainmenu li {
					/*float:left;*/
				 	float:right;
					padding:0 2% 0 0;
					width:auto;
				}			
					ul#mainmenu li a {
						padding-bottom: 4px;
					}
					ul#mainmenu li a:hover {
						border-bottom:2px solid #003067;
					}				
					ul#mainmenu li.active a {
						border-bottom:2px solid #003067;
					}
					ul#mainmenu li.active div.dreieck {
						border-bottom: 4px solid #003067;
					 	border-left: 4px solid transparent;
					 	border-right: 4px solid transparent;
					    	height: 0;
					    	margin: -3px auto 0;
					    	width: 0;
					}
	
	div#leftcol {
		float:left;
		width:20%;
		margin:0 0 40px 0;
		padding:0;
	}
	
		div#leftcol a {
			color:inherit;
			text-decoration:inherit;
		}
		
		div#leftcol h4 {
			font-size:100%;
			font-weight:500;
			background:#003067;
			color:#fff;
			margin:14px 0 0 0;
			padding:6px 10px;
			cursor:pointer;
		}
		
			div#leftcol h4:first-child {
				margin-top:0;
			}

		div.leftcolblock {
			background:rgba(255, 255, 255, 0.7);
			padding:10px 20px;
			display:none;
		}
		
			div.leftcolblock h5 {
				font-size:90%;
				font-weight:600;
				margin:10px 0 0 0;
			}

				div.leftcolblock h5:first-child {
					margin-top:0;
				}

			div.leftcolblock h5.oldereditionsheader {
				cursor:pointer;
			}

			div.leftcolblock ul {
				list-style:none;
				margin:0;
				padding:0;
			}
			
				div.leftcolblock ul li {
					padding-left:20px;
					background-image:url(../images/praxisnah/li.png);
					background-repeat:no-repeat;
					background-size:12px 12px;
					background-position:0 4px;
				}
			
			div.leftcolblock ul.oldereditions {
				display:none;
			}
			
				div.leftcolblock ul.oldereditions li {
					background-image:url(../images/praxisnah/ar.png);
				}
			
	div#content {
		margin:40px 5% 40px 22%;
		background:rgba(255, 255, 255, 0.8);
		min-height:400px;
		padding:0;
		
	}
	
		div.edition {
			color:#fff;
			background:#003067;
			padding:6px 10px;
		}
			div.edition h1 {
				font-size:17px;
				margin:0;
			}
			
			ul.doclist {
				list-style:none;
				padding:10px 0 10 2%;
				margin:0;
			}
			
				ul.doclist li {
					margin:20px 2% 20px 0;
					float:left;
					width:28%;
				}
				
					ul.doclist li h2 {
						font-size:125%;
					}
					
					div.doclistimg {
						height:200px;
						overflow:hidden;
					}
					
						div.doclistimg img {
							width:100%;
						}
						
					div.doclistentry {
						margin:0 0 0 0;
					}
					
					
	/*div#footer {
	}*/
	
		div.shariff {
			margin:0 0 0 22%;
		}
		
		
/*Listenansicht*/
	.clickable {
		cursor:pointer;	
	}
	
	#content .doclist .showtitle h3 {
	    font-weight: 500;
	    height: 38px;
	    margin-top: 1px;
	}
		#content ul.doclist li:hover {
			background-color:#fff;
			opacity:0.9;
		}
		#content .doclist .showtitle h3 a {
		    text-decoration:none;
		    color:#000;
		    font-weight: 600;
		}
		
		#content .doclist .doclistentry {
			color: #595959;
		}

/*Detailansicht*/
	#content #title, #content .header {
		background: #003067 none repeat scroll 0 0;
		color: #fff;
		padding: 6px 10px;
		font-size:17px;
	}
		#content #title #funcs {
			float:right;
			margin: 3px 8px;
		}
		#content .header a {
			color:#fff;
			text-decoration:none;
		}
	
	#content #document {
		padding:8px 15px;
	
	}
		#document .thema {
			color:#759537;
		}
	
	#document  div.imgright {
	    float: right;
	    margin-left: 8px;
	}
	#document div.imgleft {
	    float: left;
	    margin-right: 8px;
	}
	#document div.imgdoc {
	    border: 1px solid #e2e8ec;
	    font-size: 8pt;
	    font-style: italic;
	    font-weight: normal;
	    padding: 10px;
	}
	
	#document div.imgdoc-noborder {
	    border: none;
	}
	
#mobilmenu, #mobilwidget,#mm-mobilmenu, #quicksearch, #ausgabe {
	display:none;
}

#ausgabe ul li {
	list-style:none;
	margin-left:0;
}
	
.ads_ausgabe {
	margin: 10px auto;
}	
	.ads_ausgabe a {
		vertical-align:text-bottom;
	}
	.ads_ausgabe .new_ausgabe {
		float:left;
		margin-right:35px;
	}
	.ads_ausgabe .dwn_div {
		position:relative;
		top:30px;
	}
		.ads_ausgabe .dwn_div  p {
			margin-top:3px;
			margin-bottom:0px;
		}
#search_icon {
	cursor:pointer;
	margin-left:6px;
}
	#search_icon:hover {
		color:#003067;
	}

#content h1 {
	background: #003067 none repeat scroll 0 0;
    	color: #fff;
    	padding:0px;
}
#document h1 {
	background: none;
    	color: #000;
    	padding: 0;
}
.finderresult {
	width: 97%;
	padding:6px 0;
	min-height:80px;
	border-bottom: 1px solid #96c038;
	/*float:left;
	clear:left;*/
	margin: 20px;
}

#finderresults .finderresult:last-child {
	border-bottom: none;
}
	#finderresults .finderresult:hover {
		background-color:#fff;
		opacity:0.9;
	}
	.finderresult .finderresultimg {
		float:left; 
		width:80px;
		max-height:80px; 
		overflow:hidden;
	}
	
	.finderresult .finderresulttext {
		margin-left:100px;
	}
		.finderresult .finderresulttext .finderresulttitle {
		}
		.finderresult .finderresulttext .finderresultcontext {
		}
		.finderresult .finderresulttext .finderresultcattree {
			color:#96C038;
		}

.pagination {
	margin: 20px;
	/*clear:left;*/
}

.editlist {
	float: left;
	margin: 10px 10px 10px 5px;
}
	.editlist ul {
		margin-left:200px;
		margin-top:0px;
	}
		.editlist ul li a {
			text-decoration:none;
			color: #627a85;
		}
		.editlist ul li {
			line-height:30px;       
			position: relative;
        		list-style-type: none;
		}		
			.editlist ul li::before {
			    background-image: url("/images/su_next.png");
			    background-repeat: no-repeat;
			    background-size: 12px auto;
			    content: "";
			    height: 18px;
			    left: -20px;
			    position: absolute;
			    top: 8px;
			    width: 12px;
			}
		
		.editlist ul li a:hover {
			text-decoration:none;
			color: #033D52;
		}
		.ed_bold {
			font-weight:600;
		}
.mtop0 {
	margin-top:0;
	color:#013068;
}

.tlink {
	text-decoration:none;
	padding:4px;
	top:-5px;
	right:150px;
	margin:5px;/**/
	position:absolute;
	float:right;
	z-index:8042;
		border: 2px solid #fff;
		color:#fff;
		background-color:#000;
}
	.tlink:hover {
		border: 2px solid #000 ;
		color: #000 ;
		background-color:#fff;
	}

.linkfdiv {
	/*width:800px;*/
	display:none;
}
		
.linkfancy {
	z-index:9000;
}	
a.linkfancy {
	opacity:0.8;
}
a.linkfancy:hover {
	opacity:1;
}
	.linkfancy img {
		height:auto !important;
	}


@media only screen and (min-width: 1100px) and (max-width: 1700px) {
	#ads ul li p, #ads ul li a {
		margin-top:8px;
		margin-bottom:3px;
	}
	.mainblock {
		font-size: 14px;
    		margin: 34px -21px 0 -25px;
	}
		.mainblock .anzeige {
			width: 70px;
		}
}

@media only screen and (max-width: 1345px) {
	div#sitelogo {
	    height: 95px;
	}
	.imgdoc a.zimage img {
		width:100%;
		height:auto;
	}
	.mainblock {
		font-size: 14px;
    		margin: 28px -21px 0 -25px;
	}
		.mainblock .anzeige {
			width: 60px;
		}
}



.fancybox-nav span {
    visibility:visible !important;
}
#finderresults {
	float:left;
}
#content .moduletitle {
	padding:3px 7px !important;
	margin-top: 0 !important;
}